{
    "tlPeople": {
        "pageDescription": "Profile page of %s at museum-digital",
        "on": "On",
        "tel": "Tel.",
        "email": "e-Mail",
        "html_feed": "HTML feed",
        "rss": "RSS",
        "md_blog": "museum-digital blog",
        "affiliation": "Affiliation",
        "blog_posts_by": "Blog Posts by %s",
        "overviewTitle": "Team :: museum-digital",
        "overviewDescription": "museum-digital is people. Here you can some people from our core team.",
        "overviewKeywords": "museum-digital, team, people",
        "overviewListTitle": "Team",
        "overviewListSummary": "museum-digital is - in effect - people. Here you can find a list of some of our core team members in random order."
    }
}